{
  "verseBefore": "Taa đôôy muut đnưq, Kadraq kadiih dơơp ka xăk vlôh hoong heeng tuôôy hlưp xok xăk xamơk dro xpok, ji jah paiir vlôh daang đaji koot manih, đom xăk xamơk đaji koot manih, \n\\q ",
  "verseAfter": "Tađôôy muut đnưq, Kadraq kadiih dơơp ka xăk vlôh hoong heeng tuôôy hlưp xok xăk xamơk dro xpok, ji jah paiir vlôh daang đaji koot manih, đom xăk xamơk đaji koot manih, \n\\q ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-08-05T02:14:17.957Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
